﻿.etrade-category-title { font-weight: bold!important; } /* added here for now */
.etrade-category-list__item__content__title { font-weight: bold!important; } /* added here for now */

#nav-button { display: none!important; }
@media (min-width: 991px) {
    .burger-navigation {
        display: none!important;
    }
}

h1,h2,h3,h4,h5 { font-family: 'Work Sans'; }

.ideal-bar {
    display: flex;
    background-color: var(--primary-blue);
    color: white;
    padding: 5px 10px;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    }

    .ideal-bar i { font-size: 1.1rem; }

    .ideal-bar a,
    .ideal-bar a:visited,
    .ideal-bar a:hover, 
    .ideal-bar a:active {
        color: white;
        text-decoration: none;
        }

    .ideal-bar a:hover { color: #E4E9F0; }

    .ideal-bar div {
        padding: 5px 7px;
        }

    
    @media (max-width: 640px) {
        .ideal-bar div { 
            padding: 5px 0 0 0;
            font-size: 0.85rem;
        }
    }

.top-notice {
    background-color: var(--secondary-color);
    padding: 10px 15px;
    color: white;
    text-align: center;
    line-height: 1.2;
    }

    .top-notice a,
    .top-notice a:visited, 
    .top-notice a:hover {
        color: inherit!important;
        text-decoration: underline;
        }

    @media (max-width: 759px) {
        .top-notice { padding: 5px 10px; font-size: 0.9rem; }
    }

.inner-page-title {
    background-size: cover;
    background-image: url(../Images/header-background.jpg);
    height: 180px;
    
    }

    .inner-page-title.inner-page-title--aat { background-image: url(../Images/header-aat.jpg); }

    .inner-page-title__text {
        display: flex;
        align-items: center;
        height: 100%;
        max-width: 1340px;
        padding: 0px 20px;
        margin-left: auto;
        margin-right: auto;
        }

        .inner-page-title__text h1 { color: white; }

    @media (max-width: 759px) {
        .inner-page-title__text { justify-content: center; }
    }


/* ============================================================================
/* Footer
/* ============================================================================ */

.footer, .footer h2 {
    color: white;
}

.footer ul, .footer li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    padding-bottom: 4px;
}

.footer-container {
    padding: 60px 15px;
    background: /*url(../images/footer-bg.png)*/ var(--primary-blue);
    background-size: cover;
}

    .footer-container a {
        text-decoration: none;
        color: #ffffff;
    }

        .footer-container a:hover {
            color: #50a9ff !important;
        }

.footer-nav-container {
    border-top: #3f4246 1px solid;
    border-bottom: #3f4246 1px solid;
    padding: 10px 0px 10px 0px !important;
}

.footer-social {
    border-top: #e7575c 1px solid;
    border-bottom: #e7575c 1px solid;
    padding: 20px 0px 20px 0px !important;
    margin-bottom: 30px;
}

.footer-logo {
    height: 80px;
    padding-right: 30px;
}

.footer-border-right {
    border-right: #e7575c 1px solid;
}

.footer-partner-icon {
}

.footer-text-small {
    font-size: 11pt;
}

.footer-payment-logos {
    float: left;
    width: 80%;
    padding-right: 30%;
}

.footer-powered-by {
    float: left;
    width: 20%;
    text-align: right;
}

@media all and (max-width: 1200px) {
    .footer {
        padding: 60px 15px;
    }
}

@media all and (max-width: 959px) {
    .footer-partner-icon .right, .footer .navigation, .footer .navigation .navigation__item {
        float: none !important;
    }

    .footer-partner-icon {
        text-align: center;
        margin-bottom: 20px;
    }

    .footer-border-right {
        border-right: none;
    }
}

@media all and (max-width: 767px) {
    .footer .navigation {
        display: none;
    }
}

@media all and (max-width: 479px) {
    .newsletter-signup input[type=text] {
        width: 230px;
    }
}

.homepage-column {
    border: 2px solid black;
    border-radius: 15px;
    overflow: hidden;
    }

    .homepage-column--pink { border-color: var(--primary-pink); }
    .homepage-column--blue { border-color: var(--primary-blue); }
    .homepage-column--yellow { border-color: var(--primary-yellow); }
    .homepage-column--purple { border-color: var(--primary-purple); }
    .homepage-column--green { border-color: var(--primary-green); }

    .homepage-column__head {
        padding: 25px;
        background-color: black;
        color: white;
        text-align: center;
        }

        .homepage-column__head__title {
            font-size: 1.5rem;
            }

    .homepage-column__body {
        padding: 25px;
        }

        .homepage-column__body ul {
            margin: 0;
            padding: 0;
            }

        .homepage-column__body ul li {
            display: flex;
            align-items: center;
            }

            .homepage-column__body ul li:not(:last-child) {
                padding-bottom: 15px;
                }

            .homepage-column__body ul li span:first-child { 
                color: var(--primary-green);
                }

            .homepage-column__body ul li span:last-child { 
                flex-grow: 1;  
                padding-left: 12px;
                }

        .homepage-column__body ul li i {
            --fa-secondary-color: #c2c2c2;
            font-size: 2.2rem;
            }
            
            .homepage-column--pink .homepage-column__body ul li i { --fa-primary-color: var(--primary-pink); }
            .homepage-column--blue .homepage-column__body ul li i { --fa-primary-color: var(--primary-blue); }
            .homepage-column--yellow .homepage-column__body ul li i { --fa-primary-color: var(--primary-yellow); }
            .homepage-column--purple .homepage-column__body ul li i { --fa-primary-color: var(--primary-purple); }
            .homepage-column--green .homepage-column__body ul li i { --fa-primary-color: var(--primary-green); }

    .homepage-column__foot {
        display: block;
        padding: 25px;
        background-color: black;
        color: white!important;
        text-align: center;
        font-size: 1.13rem;
        }

    .homepage-column--pink .homepage-column__head, 
    .homepage-column--pink .homepage-column__foot { background-color: var(--primary-pink); }
    .homepage-column--blue .homepage-column__head, 
    .homepage-column--blue .homepage-column__foot { background-color: var(--primary-blue); }
    .homepage-column--yellow .homepage-column__head, 
    .homepage-column--yellow .homepage-column__foot { background-color: var(--primary-yellow); }
    .homepage-column--purple .homepage-column__head, 
    .homepage-column--purple .homepage-column__foot { background-color: var(--primary-purple); }
    .homepage-column--green .homepage-column__head, 
    .homepage-column--green .homepage-column__foot { background-color: var(--primary-green); }